RubyGems Navigation menu

fcgi 0.9.2.1

FastCGI is a language independent, scalable, open extension to CGI that provides high performance without the limitations of server specific APIs. This version aims to be compatible with both 1.8.x and 1.9.x versions of Ruby, and also will be ported to 2.0.x.

Versions:

  1. 0.9.2.1 - September 30, 2013 (15,5 ko)
  2. 0.9.2 - September 20, 2013 (15,5 ko)
  3. 0.9.1 - February 20, 2013 (14 ko)
  4. 0.8.8 - November 14, 2009 (13 ko)
  5. 0.8.7 - July 25, 2009 (13 ko)
Voir toutes les versions (8)

Propriétaires:

Auteurs:

  • mva

Total de contrôle SHA 256:

f5e18b6769dfea1760e3da1dae1df7ade140cd5c1394e9318e36d9834f13ca1e

Total de téléchargements 242 429

Pour cette version 46 262

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: None

Liens: